<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Шаблон</title>

    <link rel="stylesheet" href="src\css\style.css"> 
</head>

<body>
   <!-- создание верхний линии -->
   <div class="header">
      <div class="container">
         <div class="header_line">
            <div class="header_logo">
               DEVELOPER
            </div>
            <div class="menu">
               <a href="@" class="menu_header_items">Работы</a>
               <a href="@" class="menu_header_items">Услуги</a>
               <a href="@" class="menu_header_items">Процесс</a>
               <a href="@" class="menu_header_items">Обо мне</a>
               <a href="@" class="menu_header_items">Контакты</a>
            </div>
            </div>
         </div>
      </div>
      </div>
   </div>

   <!-- создание фото программиста -->
   <div class="header_images">
      <div class="header_image_rectangle"> </div>
      <img class="header_image_programmist" src="src\img\fuckingworker.png">
   </div> 

   <!-- создание освновного текста -->
   <div align="center">
      <div class="main_header_text"> Сайты на Тильде, которые убеждают и продают
   </div>
      <div class="main_upper_text"> Изучаем ваш бизнес. Узнаем, что важно клиентам, 
         как вызвать доверие и довести до заявки или покупки
   </div> </div>

   <!-- создание верхних кнопок -->
   <div class="central_cells">
      <a href="@" class="central_cell_rectangle" id="black_cells">Связаться в Telegram</a>
      <a href="@" class="central_cell_rectangle">Видеопортфолио</a>
      <div class="right_cell_play"> </div>
   </div>

   <!-- создание нижних кнопок -->
   <div class="lower_cells">
      <div class="lower_cells_line">
         <a href="@" class="lower_central_cells" id="black_cells">Все</a>
         <a href="@" class="lower_central_cells">Сайт под ключ</a>
         <a href="@" class="lower_central_cells">Разработка</a>
         <a href="@" class="lower_central_cells">Дизайн</a>
   </div>
   </div>

   <!-- добавление фото -->
   <img class="first_photo" src="src\img\first.jpeg">
   <div class="two_photo_in_raw">
      <img class="second_photo" src="src\img\second.jpeg">
      <img class="second_photo" src="src\img\third.jpeg">
   </div>
   <img class="fourth_photo" src="src\img\fourth.jpeg">

   <!-- создание профиля -->
   <div class="about_me">
   <img class="my_photo" src="src\img\my_photo.jpeg">
   <div class="trophy_rectangle"> </div>
   <img class="champ_photo" src="src\img\trophy.png">
   
   <!-- добавлние текста рядом с фото -->
   <div class="f_main_text">Designer & Developer</div>
   <div class="s_main_text">Меня зовут гигачад. За 3 года создания сайтов я основал свою студию, собрал людей, готовых к плотной работе. Запустили лендинг и б2б продукт для UFC. Работали с ВШЭ и МИЭМом. Запустили множество эвентовых проектов и брендинг. Готовы забирать в команду лучших, прокачивать их компетенции, и взращивать русское айти комьюнити.</div>
   
   <!-- добавление текста внизу-->
   <div class="lower_main_text">
      <div class="lowerest_main_text">Сайтов запустили</div>
      <div class="lowerest_main_text">Выполнено в срок</div>
      <div class="lowerest_main_text">Лет опыта</div>
   </div>


   <div class="upper_main_text">
      <div class="left_upper_main_text">40+</div>
      <div class="middle_upper_main_text">100%</div>
      <div class="right_upper_main_text">10+</div>
   </div>
   </div>

   <!-- создание черной зоны и добавлении услуг-->
   <div class = "services">
      <div class = "services_title">Услуги</div>
      <div class = "containers">
         <div class = "container_1">
            <div class = "containers_num"> 01</div>
            <div class = "container_titles">Сайты на тильде</div>
            <div class = "container_description">Изучаем ваш бизнес. Узнаем, что важно клиентам, как вызвать доверие и довести до заявки или покупки</div>
            <div class = "rectangle"></div>
            <div class = "price">От 250 000 ₽</div>
           </div>
           <div class = "container_2">
              <div class = "containers_numbering"> 02</div>
              <div class = "container_titles">Веб-дизайн</div>
              <div class = "container_description">Если есть своя команда разработчиков или фрилансер. 
                 И нужен только дизайн сайта без разработки</div>
              <div class = "rectangle"></div>
              <div class = "price">От 120 000 ₽</div>
           </div>
           <div class = "container_3">
              <div class = "containers_numbering"> 03</div>
              <div class = "container_titles">Арт-дирекшн</div>
              <div class = "container_description">Проконтролирую ваш отдел дизайна, выявлю недочеты в дизайне и процессах работы в команде. Помогу наладить коммуникацию</div>
              <div class = "rectangle"></div>
              <div class = "price">От 70 000 ₽</div>
           </div>
        </div>
     </div>

   <!-- подсчет стоимости -->
   <div class="price_calculator">
      <div class="price_calculator_title">Подсчет стоимости</div>
      <!-- создание картинок -->
      <div class="clock_rectangle"></div>
      <img class="clock_photo" src="src\img\clock.png">
      <div class="prog_rectangle"></div>
      <img class="prog_photo" src="src\img\fuckingworker.png">
      <div class="calculator">
         <div class="some_fieldes">
            <div class="input_field_1">
               <div class="input_field_1_text">Тип работы</div>
            </div>
            <div class = "input_field_2">
               <div class = "input_field_2_text">Насколько большой проект?</div>
            </div>
            <div class = "marker_field">
               <div class="marker_field_text">
                  Да, я слышал про осеннюю школу. Интересно, а после нее будет егэ?
               </div>
            </div>
         </div>
         <div class = "next_field">
            <div class = "button_of_the_calculator">
               <div class = "text_of_the_button">
                  Рассчитать стоимость
               </div>
            </div>
         </div>
      </div>
      <div class="result">
         <div class = "result_title">Примерный подсчет:</div>
         <div class="result_text">
            <div class = "result_additional_text">Стоимость</div>
           <div class = "result_main_text">От 120 000 ₽</div>
         </div>
         <div class = "result_text">
            <div class = "result_additional_text">Примерные сроки</div>
            <div class = "result_main_text">14 рабочих дней</div>
         </div>
         <div class = "result_button">
            <div class ="result_button_body">
               <div class = "result_button_text">Обсудить проект</div>
            </div>
         </div>
      </div>
   </div>

   <!-- создание зоны вопросов и ответов -->
   <div class="q_and_a">
      <div class="q_and_a_titile">Вопрос-ответ</div>
      <div class = "q_and_a_sections">
         <div class = "questions"> Делаете только дизайн?</div>
         <div class = "pluses">+</div>
      </div>
      <div class = "q_and_a_opened_sections">
         <div class = "questions">
            Почему тильда
         </div>
         <div class = "answers">
            Тильда уже давно перестала быть просто конструктором. Сейчас на платформе разрабатывают уникальные лендинги и даже небольшие интернет магазины. 
         </div>
         <div class = "answers">
            А еще:
               <ul>
                  <li>Не нужен программист, тильдой легко управлять</li>
                  <li>Можно менять контент самому без помощи специалиста</li>
                  <li>Многие делают сайты именно на тильде. Например сбер, яндекс, и тд</li>
                  <li>Можно подключить разные сервисы, формы (телеграм, мейлчамп, crm)</li>
                  <li>Адекватные цены тарифов</li>
               </ul>
         </div>
      </div>
      <div class = "q_and_a_sections">
         <div class = "questions">
            Какие сроки?
         </div>
         <div class = "pluses">+</div>
      </div>
      <div class = "q_and_a_sections">
         <div class = "questions">
            Как происходит оплата?
         </div>
         <div class = "pluses">+</div>
      </div>
      <div class = "q_and_a_sections">
         <div class = "questions">
            Сколько правок можно внести?
         </div>
         <div class = "pluses">+</div>
      </div>
      <div class = "q_and_a_sections">
          <div class = "questions">
             Работаете со срочными проектами?
          </div>
          <div class = "pluses">+</div>
       </div>
   </div>

   <!-- создание "оставьте заявку" -->
   <div class = "application">
      <div class = "application_title">Оставьте заявку</div>
   </div>
   <div class = "application_description">Я сам напишу вам, и сообщу все детали</div>

   <!-- создание картинок -->
   <div class="lightning_rect"></div>
   <img class="lightning_photo" src="src\img\lightning.png">
   <div class="prog_rectangle2"></div>
   <img class="prog_photo2" src="src\img\fuckingworker.png">
   <div class="thought_rectangle"></div>
   <img class="thought_photo" src="src\img\thought.png"

   <!-- создание таблицы "оставьте заявку" -->
   <div class = "application_container">
      <div class = "application_fields">
         <div class = "application_normal_field">
            <div class = "field_text">
               Имя
            </div>
         </div>
         <div class = "application_normal_field">
            <div class = "field_text">
               Почта
            </div>
         </div>
         <div class = "application_normal_field">
            <div class = "field_text">
               Услуга
            </div>
         </div>
         <div class = "application_big_field">
            <div class = "field_text">
               Комментарий
            </div>
         </div>
      </div>
      <div class = "application_button">
         <div class = "application_button_space">
            <div class = "application_button_text">
               Отправить сообщение
            </div>
         </div>
      </div>
   </div>
</body>
</html>